<div class="login-logo">
  <b>Cargo</b>
  <p>
      Venha fazer suas entregas com a gente.
  </p>
</div>
<div class="container">
  <div class="row">
    <h3 style="text-align:center">Efetue login, ou crie sua conta em nossos serviços.</h3>
    <div class="vl">
      <span class="vl-innertext"> </span>
    </div>

    <div class="col">
      <form [formGroup]="loginForm">
        <input type="email" formControlName="email" class="form-control" placeholder="E-mail">
        <!-->span class="glyphicon glyphicon-envelope form-control-feedback"></span-->

        <input type="password" formControlName="password" class="form-control" placeholder="Senha">
        <!-->span class="glyphicon glyphicon-lock form-control-feedback"></span-->

        <button type="submit" (click)="login()" [disabled]="loginForm.invalid" class="btn btn-success btn-block btn-flat">Entrar</button>
      </form>
    </div>

    <div class="col">
      <button type="button" class="btn btn-primary btn-block btn-flat" [routerLink]="['/signup']">Nova Conta</button>
    </div>

  </div>
</div>